@font-face {
font-family: 'IcoMoon-Free';
font-display: auto;
src: url('../fonts/IcoMoon-Free.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
hr {
height: 1px;
color: #ffffff;
background-color: transparent;
margin-top: 0px;
padding-top: 0px;
border: none;
border-top: 2px dotted #ffffff;
}
p {
margin: 0px;
padding: 0px;
}
img {
border: none;
}
.text-right {
text-align: right;
}
.text-left {
text-align: left;
}
.text-center {
text-align: center;
}
.text-justify {
text-align: justify;
}
p.paragraphred {
color: #ff0000;
}
p.paragraph1 {
color: #7A7D82;
}
p.paragraph2 {
color: #D1B879;
}
p.paragraph3 {
color: #EADFBE;
}
p.paragraph4 {
color: #ffffff;
background-color: #7A7D82;
padding: 10px;
}
p.paragraph5 {
color: #ffffff;
background-color: #D1B879;
padding: 10px;  
}
p.paragraph6 {
color: #7A7D82;
background-color: #EADFBE;
padding: 10px;  
}
p.paragraph7 {
color: #ffffff;
}
p.paragraph8 {
color: #33315F;
}
a.button1 {
color: #ffffff;
background-color: transparent;
display: inline-block;
text-decoration: none;
padding-top: 8px; 
padding-left: 25px;
padding-right: 25px;
padding-bottom: 8px;
text-transform: none;
font-size: 20px;
line-height: 22px;  
margin-bottom: 0px;
transition: all 0.4s;
-ms-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
cursor: pointer;
text-align: left;
width: auto;
box-sizing: border-box;
font-weight: bold; 
border: solid 1px #ffffff;
border-radius: 50px;  
}
/*
a.button1:after {
content: ">";
padding-left: 10px;  
}
*/
a.button1:hover {
opacity: 0.8; 
}
a.button2 {
color: #7A7D82;
background-color: transparent;
display: inline-block;
text-decoration: none;
padding-top: 8px; 
padding-left: 25px;
padding-right: 25px;
padding-bottom: 8px;
text-transform: none;
font-size: 20px;
line-height: 22px;  
margin-bottom: 0px;
transition: all 0.4s;
-ms-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
cursor: pointer;
text-align: left;
width: auto;
box-sizing: border-box;
font-weight: bold; 
border: solid 1px #7A7D82;
border-radius: 50px;    
}
/*
a.button1:after {
content: ">";
padding-left: 10px;  
}
*/
a.button2:hover {
opacity: 0.8; 
}
a.button3 {
color: #D1B879;
background-color: transparent;
display: inline-block;
text-decoration: none;
padding-top: 8px; 
padding-left: 25px;
padding-right: 25px;
padding-bottom: 8px;
text-transform: none;
font-size: 20px;
line-height: 22px;  
margin-bottom: 0px;
transition: all 0.4s;
-ms-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
cursor: pointer;
text-align: left;
width: auto;
box-sizing: border-box;
font-weight: bold; 
border: solid 1px #D1B879;
border-radius: 50px;    
}
/*
a.button1:after {
content: ">";
padding-left: 10px;  
}
*/
a.button3:hover {
opacity: 0.8; 
}span.textred {
color: #ff0000;
}
a.button4 {
color: #EADFBE;
background-color: transparent;
display: inline-block;
text-decoration: none;
padding-top: 8px; 
padding-left: 25px;
padding-right: 25px;
padding-bottom: 8px;
text-transform: none;
font-size: 20px;
line-height: 22px;  
margin-bottom: 0px;
transition: all 0.4s;
-ms-transition: all 0.4s;
-moz-transition: all 0.4s;
-webkit-transition: all 0.4s;
-o-transition: all 0.4s;
cursor: pointer;
text-align: left;
width: auto;
box-sizing: border-box;
font-weight: bold; 
border: solid 1px #EADFBE;
border-radius: 50px;    
}
/*
a.button1:after {
content: ">";
padding-left: 10px;  
}
*/
a.button4:hover {
opacity: 0.8; 
}
span.textred, span.textred a {
color: #ff0000!important;
}
span.text1, span.text1 a {
color: #7A7D82!important;
}
span.text2, span.text2 a {
color: #D1B879!important;
}
span.text3, span.text3 a {
color: #EADFBE!important;
}
span.text4, span.text4 a {
color: #ffffff!important;
}
span.text5, span.text5 a {
color: #33315F!important;
}
.indent {
padding-left: 30px;
}
blockquote {
padding-top: 20px!important; 
padding-left: 50px!important;
padding-right: 50px!important;
padding-bottom: 0px!important;
margin: 0px!important;
position: relative;
border: none!important;
font-style: normal!important;  
}
blockquote:before {
font-family: 'IcoMoon-Free';
content: "\e978";
font-size: 40px;
line-height: 30px;  
color: #7A7D82;
position: absolute;
left: 0px;
bottom: 0px;  
}
blockquote:after {
font-family: 'IcoMoon-Free';
content: "\e977";
font-size: 40px;
line-height: 30px;   
color: #7A7D82;
position: absolute;
right: 0px;
top: 0px;  
}